[TASK] Raise minimum version of typo3/cms-composer-installers
[Packages/TYPO3.CMS.git] / composer.json
index f7c3cf3..5d7986e 100644 (file)
@@ -41,7 +41,7 @@
                "symfony/finder": "~2.7.0",
                "doctrine/instantiator": "~1.0.4",
                "typo3/class-alias-loader": "^1.0",
-               "typo3/cms-composer-installers": "^1.2.2",
+               "typo3/cms-composer-installers": "^1.2.5",
                "psr/http-message": "~1.0",
                "cogpowered/finediff": "~0.3.1"
        },